.c-footer.c-footer-template-1 {
  display: block;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  text-align: left;
  background-color: #f5f5f5;
}
.c-footer.c-footer-template-1
  .ns-bitrix.c-catalog-products-viewed.c-catalog-products-viewed-tile-1 {
  padding-top: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #dcdcdc;
}
.c-footer.c-footer-template-1
  .ns-bitrix.c-catalog-products-viewed.c-catalog-products-viewed-tile-1
  .catalog-products-viewed-item-wrapper.blank {
  background-color: #e3e3e3;
}
.c-footer.c-footer-template-1[data-theme="dark"] {
  background-color: #141616;
}
.c-footer.c-footer-template-1[data-theme="dark"]
  .widget
  .widget-header
  .widget-title {
  color: #fff;
}
.c-footer.c-footer-template-1[data-theme="dark"]
  .ns-bitrix.c-catalog-products-viewed.c-catalog-products-viewed-tile-1 {
  border-bottom: 1px solid #484848;
}
.c-footer.c-footer-template-1[data-theme="dark"]
  .ns-bitrix.c-catalog-products-viewed.c-catalog-products-viewed-tile-1
  .catalog-products-viewed-item-wrapper.blank {
  background-color: #35373c;
}
.c-footer.c-footer-template-1[data-theme="dark"]
  .ns-bitrix.c-catalog-products-viewed.c-catalog-products-viewed-tile-1
  .owl-carousel
  .owl-nav
  .owl-next
  i,
.c-footer.c-footer-template-1[data-theme="dark"]
  .ns-bitrix.c-catalog-products-viewed.c-catalog-products-viewed-tile-1
  .owl-carousel
  .owl-nav
  .owl-prev
  i {
  color: #abaaaa !important;
}
.c-footer.c-footer-template-1[data-theme="dark"]
  .ns-bitrix.c-menu.c-menu-columns-1
  .menu-column-item-link:hover {
  color: #ffffff !important;
}
.c-footer.c-footer-template-1[data-theme="dark"]
  .ns-bitrix.c-menu.c-menu-columns-1
  .menu-column-item[data-selected="true"]
  .menu-column-item-link {
  color: #ffffff !important;
}
@media print {
  .c-footer.c-footer-template-1 {
    display: none;
  }
}
